gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000453

Apache HTTP Server の mod_include モジュールにおけるバッファオーバーフローの脆弱性

6.9
2007/04/01 00:00
CVE-2004-0940

JVNDB-2004-000453

Apache HTTP Server の mod_include モジュールにおけるバッファオーバーフローの脆弱性
概要
Apache HTTP Server に含まれている mod_include モジュールには、handle_echo() 関数等から呼び出される get_tag() 関数内でバッファの終端チェックの不備のためバッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
Apache HTTP Server の子プロセスの権限で、任意のコードを実行される可能性があります。
JVNDB-2004-000453は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.9N/A
CVECVE-2004-0940
公表日2004/10/19 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。